Bug 1691431 - [GSS](6.4.z) Upgrade JBoss Remote Naming from 1.0.13 to 1.0.15
Summary: [GSS](6.4.z) Upgrade JBoss Remote Naming from 1.0.13 to 1.0.15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.22
Assignee: Tomas Hofman
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1691399
Blocks: eap6422-payload
TreeView+ depends on / blocked
 
Reported: 2019-03-21 15:15 UTC by Brad Maxwell
Modified: 2019-05-13 17:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 17:01:24 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1159 None None None 2019-05-13 17:01:26 UTC

Description Brad Maxwell 2019-03-21 15:15:51 UTC

Comment 2 Peter Mackay 2019-03-24 10:56:29 UTC
Was there something wrong with https://github.com/jbossas/jboss-remote-naming/commits/1.0.14.Final ?

Comment 7 Peter Mackay 2019-05-08 20:29:28 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1

Comment 9 errata-xmlrpc 2019-05-13 17:01:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1159


Note You need to log in before you can comment on or make changes to this bug.